﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>موسسه تهران آموز - Tehran Trainer</title>

    <link href="https://www.tehrantrainer.com/fonts/ttf/IRANSansWeb.ttf" rel="stylesheet" type="text/css" />
    <style type="text/css">


        /*@font-face {
            font-family: Medel;
            font-style: normal;
            font-weight: bold;
            src: url('https://www.tehrantrainer.com/fonts/ttf/IRANSansWeb.ttf') format('truetype');
        }*/
        @font-face {
            font-family: 'nazanin';
            src: url('http://cdn.font-store.ir/fonts/nazanin/Nazanin-Bold.woff2') format('woff2'), url('http://cdn.font-store.ir/fonts/nazanin/Nazanin-Bold.woff') format('woff'), url('http://cdn.font-store.ir/fonts/nazanin/Nazanin-Bold.ttf') format('truetype'), url('http://cdn.font-store.ir/fonts/nazanin/Nazanin-Bold.otf') format('opentype');
            font-weight: bold;
            font-style: normal;
        }

    .medele, body, .BYekan { font-family: 'nazanin' !important; font-weight: 600 !important; }

    body, h1, h2, h3, h4, h5, p, a { font-family: 'nazanin' !important; font-weight: 500 !important; }
    </style>
</head>
<body dir="rtl" style="width:100%;max-width:700px ">
    <div style="text-align:right">
        <a href="https://www.tehrantrainer.com" style="text-decoration:none;color:#636363">
            <img style="display: block;max-width: 100% !important;margin: auto" src="https://www.tehrantrainer.com/Images/Reviews/b27ca277674bf804.jpg" alt="افزایش تضمینی ۱۰ امتیاز پژوهشی برای داوطلبین مصاحبه دکتری" />
            <div style="padding:20px">
                <h3><span>با پکیج&nbsp;</span><strong style="color:#ff0000;font-size:30px">+۱۰&nbsp;</strong><span>می توانید در مصاحبه دکتری ۱۰ امتیاز پژوهشی کسب کنید:</span></h3>
                <div style="text-align:right;color:black">
                    <img style="display:inline" src="https://www.tehrantrainer.com/Images/Reviews/80bc6f95a4e0704a.jpg" alt="توجه" />
                    <h2 style="display:inline">تالیف و چاپ کتاب</h2>
                    <br />
                    <img style="display:inline" src="https://www.tehrantrainer.com/Images/Reviews/80bc6f95a4e0704a.jpg" alt="توجه" />
                    <h2 style="display:inline">نگارش و چاپ مقاله در کنفرانس های داخلی و بین المللی با قیمت استثنایی</h2>
                </div>
                <h3 style="text-align:right">برای دریافت اطلاعات بیشتر با ما تماس بگیرید:</h3>
                <div dir="ltr" style="text-align:left">
                    <img style="display:inline-block;margin-bottom: 18px;" src="https://www.tehrantrainer.com/Images/Reviews/8a51159ccffdce5e.jpg" alt="تلفن" />
                    <div style="display:inline-block">
                        <h2 style="display:block">۰۲۱-۳۶۶۱۶۷۰۵</h2>
                        <h2 style="display:block">۰۲۱-۳۶۶۱۶۶۹۵</h2>
                    </div>

                </div>
                <h3 style="text-align:right">لینک بازدید از وبسایت:</h3>
                <h3 style="text-align:left">https://www.tehrantrainer.com</h3>
                <!--<div style="background-color:#636363;color:white;padding:20px">
                    <img width="150" src="https://www.tehrantrainer.com/Images/Design/main-logo-white.png" alt="تهران آموز، همراه پیشرو" />
                    <h3>تهران آموز، همراه پیشرو</h3>
                    <h5>بازدید از وبسایت</h5>
                </div>-->
            </div>

        </a>
    </div>
</body>
</html>